apiVersion: gateway.networking.k8s.io/v1beta1
kind: Gateway
metadata:
  name: internal
spec:
  gatewayClassName: lb7
  listeners:
    - name: http
      hostname: "*.gw.k8s.local"
      protocol: HTTP
      port: 80
